import { Component } from '@angular/core';

@Component({
  selector: 'app-root',
  template:'<fm-app></fm-app>'
})
export class AppRootComponent {
  title = 'FarmMaps';
  constructor() {
    
    window.addEventListener('online', () => console.log('came online'));
    window.addEventListener('offline', () => console.log('came offline'));
  }
}
